Subject: [bug#29195] [PATCH] gnu: linux: Add linux-libre arm kernel.

From: Mathieu Othacehe <[email-masked]>
Date: Thu, 09 Nov 2017 16:36:38 +0100

> Were you able to boot it on real hardware?  Perhaps we should add a
> comment stating on which SoCs it’s known to work.

The point of this kernel is mainly to be run on qemu machine used when
calling "load-in-linux-vm" for now. Maybe I can add a comment about that
?

Mathieu